<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eOrUn8PGRA2ttcrwrrLdKg:APA91bHEgCphdIAlzA8opvWFMrVlIrBLcm594WoeAUsChF0ui0oM_dMhlfhT8p6Ws2QGaOW9MsRA2SKp8UOpUlWYyv0bl_pC__HOmwxKbYeHLrEZu22Vih8&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756580847689}</string>
</map>
